html {
    scroll-behavior: smooth;
}
.nav.navbar-nav {
    padding-top: 5px;
}
nav.navbar.bootsnav .navbar-brand {
    padding:8px 0;
}
nav.navbar.bootsnav ul.nav > li > a {
    font-size:14px;
}
nav.navbar .btn-gradient {
    padding:15px 20px;
}
nav.navbar .btn-gradient::after {
    background: linear-gradient(90deg, #ff7a78 0%, #ff9683 75%);
}
nav.navbar .btn-gradient:hover::after {
    background: linear-gradient(90deg, #ff9683 0%, #ff7a78 75%);
}
.top-bar-area .text-danger {
    color:#ff7a78!important;
}
nav.navbar.bootsnav .navbar-brand {
    margin-left:0;
}
.banner-area .text-large .content h2 {
    text-transform: unset;
}
nav.navbar.sticky {
    position: fixed;
    width: 100%;
    top:0;
    animation: slideInDown 1s;
}
.shadow.dark::after {
    opacity: 0.2;

}
.about-area .info > h5 {
    color:#333;
}
.about-items .title {
    color:#00bfb2;
}
.about-items .title span {
    color:#ff7a78;
    font-weight: 900;
}
.timer.plus::before {
    content: '+';
}
.timer.days::after {
    content: ' dias';
}
.fun-fact-items::after {
    background: linear-gradient(180deg, #ff9683 50%, #e2706e 100%);
}
.fun-factor-area .fun-fact i {
    background:#e16b5e;
}
.fun-factor-area .fun-fact i::after {
    border-top-color: #e16b5e;
}
.gallery-area .gallery-items .item .info .info-items .right-info a {
    background: linear-gradient(90deg, #ff7a78 0%, #ff9683 75%);
}
.gallery-area .gallery-items .item .info .info-items .right-info a:hover {
    background: linear-gradient(90deg, #ff9683 0%, #ff7a78 75%);
}
.health-tips-area .tips-items,
.health-tips-area .tips-items .bottom .provider {
    padding-left:0;
}
.health-tips-area .testimonial-items .tips-items::before {
    font-family: "Font Awesome 6 Pro";
}
.whats {
    position:fixed;
    right:20px;
    bottom:20px;
    z-index:10000;
    animation: tada 2s infinite;
}
.whats a {
    background-color:#00bf00;
    color:#fff;
    padding:10px 15px;
    border-radius: 20px;
}